UIM 20.1 - CABI 4.20 shows HTTP 400 errors